# environment variables
env = XDG_CURRENT_DESKTOP,Hyprland
env = XDG_SESSION_TYPE,wayland
env = WLR_NO_HARDWARE_CURSOR,1
env = NVD_BACKEND,direct
env = ELECTRON_OZONE_PLATFORM_HINT,auto
env = SCREENSHOT_DIR, $home/Screenshots
env = GDK_SCALE,1
